.tws-logo--container {
  height: 100%;
}

.tws-logo {
  display: table; /* This lets us vertical-align the text */
  table-layout:fixed; /* This will make the table respect parent width */
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  cursor: pointer;
  outline: 0;
}

.tws-logo a {
  display: table;
  width: 100%;
  height: 100%;
}

.tws-logo p {
  display: table-cell;
}

.tws-logo p span {
  display: block;

}

/* Vertical alignment */
.tws-logo--middle {
  vertical-align: middle;
}

/* Horizontal alignment */
.tws-logo--center {
  text-align: center;
}
